<?php
require("config/koneksi.php");
require("config/function.php");
require("config/crud.php");

        $data = [
            'idsiswa' => $_POST['id'],
            'jenis' => 'SKL',
            'waktu' => $datetime
        ];
        $exec = insert($koneksi, 'download', $data);
    ?>

